#!/usr/bin/make -f

export PYBUILD_NAME=cached-ipaddress
export PYBUILD_TEST_ARGS=--no-cov

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf cached_ipaddress.egg-info/ src/cached_ipaddress/ipaddress.c
